/* contains only dummy css */
body {
    font-family: Calibri, Verdana, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
.media-singleelement {
    border-bottom: 0.08em solid #d3d3d3;
    margin-bottom: 2em;
    padding-bottom: 2em;
}
.media-listelement {
    border-bottom: 0.08em solid #d3d3d3;
    margin-bottom: 2em;
    padding-bottom: 2em;
    display: flex;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
}
.media-listelement .preview-image {
    flex: 0 0 28%;
    margin-right: 2em;
    position: relative;
}
.media-listelement h2,
.media-listelement h3 {
    margin-bottom: .2em
}
.media-listelement .date,
.media-listelement .categories,
.media-listelement .keywords {
    margin-bottom: .1em
}
.media-listelement .categories,
.media-listelement .keywords {
    line-height: 1.25em;
}
.listelement {
    overflow: hidden;
}

.listelement .preview-image img {
    object-fit: contain;
    width:100%;
    height:100%
}

.icon-signlanguage {
    display: inline-block;
    height: 10px;
}
.description-arrow {
    position: relative;
    display: block;
    background-color: white;
    height: 20px;
    margin-top: 10px;
}
.description-arrow span {
    padding-left: 16px;
    cursor: pointer;
    color: #0856ad;
    text-decoration: underline;
}
.description-arrow-more:before {
    content:"\A";
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #0856ad transparent transparent transparent;
    position: absolute;
    top: 6px
}
.description-arrow-less:before {
    height: 0px;
    content:"\A";
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #0856ad transparent;
    position: absolute;
    top: 6px;
}
.icon-signlanguage {
    background-image: url('../Images/dgs_symbol_42.png');
}

.filterform label.label-float {
    float: left;
    width: 200px;
}
.filterform label {
    margin-bottom: 0.5em;
}
.filterform .formfield-wrap {
    margin-bottom: 10px;
}

.related {
    display: flex;
}

.media-player-default,
.media-player-signlanguage {
    border: 1px solid white;
    padding: 4px 7px;
}

.media-player-current,
a.media-player-current:visited {
    background-color: #0856ad;
    color: white !important;
}

.description {
    overflow: hidden;
}

li .description-reduced {
    max-height: 76px;
}

.description-reduced {
    max-height: 80px;
}

.embed-video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    max-width: 100%;
}
.embed-video-container iframe,
.embed-video-container object,
.embed-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-length-info-list {
    position: absolute;
    right: 4px;
    top: 76px;
    background: black;
    color: white;
    padding: 2px 4px;
}
.tx-mediathek-leipzig .leipzig_form_fieldset .big-label {
    margin: 0 0 .6em 0
}
.tx-mediathek-leipzig .leipzig_form_fieldset {
    padding: 1em 0;
}
.media-singleelement .tabborder .tabs a {
    padding: .3em .4em;
    width: auto;
    height: auto;
    background: white;
    border: 0.08em solid #e1e7ef;
}
.media-singleelement .tabborder .tabs a:hover {
    background: white;
}
.media-singleelement .tabborder .tabs {
    height: inherit;
    width: auto;
    padding: .4em .3em;
}
.tx-mediathek-leipzig .tabborder .tabs {
    padding: 0.47em 0 0.47em 0
}
.media-singleelement .tabborder .tabs a.media-player-current,
.media-singleelement .tabborder .tabs a.media-player-current:visited {
    color: #0856ad !important;
    background: url("../img/link_intern.png") no-repeat 0 -0.45em white;
    padding: .3em .4em .3em .625em
}
@media (max-width: 414px) {
    .media-listelement {
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: normal!important;
        -ms-flex-direction: column!important;
        flex-direction: column!important;
    }
    .media-listelement .preview-image {
        flex: 0 0 100%;
        margin-right: 0;
    }
}


/*
** TEST
 */
body{margin-top:20px;}
.timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem
}

@media (min-width:768px) {
    .timeline-steps .timeline-step:not(:last-child):after {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 3.46rem;
        position: absolute;
        left: 7.5rem;
        top: .3125rem
    }
    .timeline-steps .timeline-step:not(:first-child):before {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 3.8125rem;
        position: absolute;
        right: 7.5rem;
        top: .3125rem
    }
}

.timeline-steps .timeline-content {
    width: 10rem;
    text-align: center
}

.timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #3b82f6
}

.timeline-steps .timeline-content .inner-circle:before {
    content: "";
    background-color: #3b82f6;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}
